.version.brunchmenu /* version checker */
{
	color: #000015;
	background-color: #05E28B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #35424D;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 566px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 4px;
}

#pu8515
{
	width: 0.01px;
}

#u8515
{
	z-index: 20;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8518-82
{
	z-index: 22;
	width: 344px;
	min-height: 431px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 19px;
}

#u8518-41
{
	font-size: 7px;
	text-align: center;
	line-height: 8px;
}

#u8518-42,#u8518-59
{
	text-decoration: underline;
}

#u8518-2,#u8518-3,#u8518-5,#u8518-6,#u8518-8,#u8518-9,#u8518-11,#u8518-12,#u8518-14,#u8518-15,#u8518-17,#u8518-18,#u8518-20,#u8518-21,#u8518-23,#u8518-24,#u8518-26,#u8518-27,#u8518-29,#u8518-30,#u8518-32,#u8518-33,#u8518-35,#u8518-36,#u8518-38,#u8518-40,#u8518-44,#u8518-45,#u8518-47,#u8518-49,#u8518-51,#u8518-53,#u8518-55,#u8518-57,#u8518-58,#u8518-61,#u8518-62,#u8518-64,#u8518-66,#u8518-68,#u8518-70,#u8518-71
{
	font-size: 7px;
	text-align: left;
	line-height: 8px;
}

#u8518-73,#u8518-75,#u8518-77,#u8518-78
{
	font-size: 6px;
	text-align: center;
	line-height: 7px;
}

#u8518-79,#u8518-80
{
	font-size: 8px;
	text-align: center;
	line-height: 10px;
}

#u8090-4
{
	z-index: 16;
	width: 166px;
	min-height: 14px;
	margin-left: 107px;
	margin-top: 50px;
}

#u7085-10
{
	z-index: 2;
	width: 349px;
	min-height: 42px;
	margin-left: 15px;
}

#u7086-4
{
	z-index: 12;
	width: 118px;
	min-height: 25px;
	margin-left: 131px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

